@charset "utf-8";

#container {
  height: auto;
  margin: 0 auto;
  max-width: 1200px;
  padding: 0;
  text-align: left;
}

/* リンク色を隠す */
.img_b {
	vertical-align: top;
	border: none;
}

/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}

/* ヘッダーココから */
#header {
  clear: both;
  height: auto;
  margin: 0;
  padding: 0;
}
#header2 {
	clear: left;
	position: relative;


	margin: 0 auto;
	padding: 0;
}
#he_left {
	position: absolute;
	z-index: 10;
	top: 20px;
	left: 10px;
	width: 228px;
	height: 68px;
}
#he_left p {
	margin: 0;
	padding: 0;
}
#he_left .header_nav1 { }
#he_left .header_nav2 { }
#he_left .header_nav1 ul, #he_left .header_nav2 ul { }
#he_left .header_nav1 li.gyou2, #he_left .header_nav2 li.gyou2 { }
#he_left .header_nav1 li.gyou_end, #he_left .header_nav2 li.gyou_end { }
.header_nav li.gyou2 { }
.header_nav li.gyou3 { }
.header_nav li.gyou3_2 { }
.header_nav li.gyou_end { }
#he_right {
	position: relative;
	text-align: right;
	height: 110px;
}
#he_right_a {
	position: absolute;
	right: 0;
	top: 4px;
}
.header_nav {
	margin: 0;
	padding: 2px 0;
}
.header_nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.header_nav li {
	display: inline-block;
	margin: 0 0 0 8px;
	padding: 0;
}
.header_nav li#haikei_color span a {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}
.header_nav li#haikei_color span a#haikei_white {
	background-image: url(/img/haikei_white.png);
}
.header_nav li#haikei_color span a#haikei_black {
	background-image: url(/img/haikei_black.png);
}
.header_nav li#haikei_color span a#haikei_blue {
	background-image: url(/img/haikei_blue.png);
}
.header_nav li#moji_size span {
	position: relative;
	display: inline-block;
	width: 90px;
	height: 30px;
	background: url(/img/moji_bg.png) no-repeat center center;
}
.header_nav li#moji_size span a {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	width: 45px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}
.header_nav li#moji_size span a#moji_default {
	left: 0;
	background-image: url(/img/moji_default.png);
}
.header_nav li#moji_size span a#moji_large {
	right: 0;
	background-image: url(/img/moji_large.png);
}
/* ヘッダーココまで */

/*フッター*/
#footer {
  border-top: 1px solid #e8e7ee;
  clear: both;
  height: auto;
  margin: 2rem 0 0;
  padding: 2rem 0;
  position: relative;
  width: auto;
}
#author_img {
	position: relative;
	z-index: 100;
	margin-top: -14px;
	float: right;
	width: 160px;
}
#author_img img {
	padding: 0 0 0 0;
	margin: 0 0 0 5px;
}
#author_info {
	clear: both;
	width: 1100px;
	height: auto;
	margin: 0 auto;
}
#author_info .footer_navi {
	margin: 0;
	padding: 2px 0 0 0;
}
#author_info .footer_navi ul {
	margin: 0;
	padding: 0;
}
#author_info .footer_navi li {
	display: inline-block;
	margin: 0;
	padding: 8px 16px;
	list-style-type: none;
	border-left: 1px dotted #666666;
}
#author_info .footer_navi li:first-child {
	border: none;
}
#author_info .footer_navi li.navi_end { }
#author_box {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 6px;
	padding-left: 48px;
	background: url(/img/footer_logo.png) no-repeat left top;
	line-height: 1.75em;
}
#author_box ul#footer_shisyo {
	position: absolute;
	top: 0;
	left: 300px;
	margin: 0;
	padding: 6px;
	list-style: none;
}
#author_box ul#footer_shisyo li {
	display: inline-block;
	width: 110px;
	height: 30px;
}
#author_box p {
	padding: 0;
	margin: 0;
}
#copyright {
  background: #ffffff none repeat scroll 0 0;
  clear: both;
  color: #333333;
  font-size: 80%;
  margin: 0;
  padding: 2rem 0 1rem;

}
/*フッターここまで*/

a:link {
	text-decoration: underline;
	color: #0033CC;
}
a:visited {
	text-decoration: underline;
	color: #551A8B;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #FF4500;
}

/* 3カラム */
#mymainback {
	clear: both;
	width: 1100px;
	height: auto;
/*	float: left;*/
	float: none;
	margin: 0 auto;
	padding: 0;
	line-height: 120%;
}
#sidebar1 {
/*	width: 184px;*/
	width: 300px;
	padding-bottom: 2em;
	float: left;
	margin-top: 0;
/*	margin-right: -184px;*/
	margin-right: -300px;
	position: relative;
	z-index: 3;
}
.sidebar1_box {
	width: 298px;
/*	float: left;*/
	border: 1px solid #D2D3C5;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#sidebar1 h2 {
	clear: both;
	font-size: 110%;
	margin: 0;
	padding: 12px;
}
#sidebar1 .soshiki_back {
	padding: 0;
	width: 100%;
}
#main {
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 0;
	margin-right: -205px;
	padding: 0;
	position: relative;
	z-index: 1;
}
#main_a {
	margin-right: 300px;
	margin-left: 300px;
	padding: 0 30px 0 30px;
	z-index: 2;
}
#sidebar2 {
	width: 300px;
	float: left;
	position: relative;
	z-index: 3;
	margin: 0 -300px 0 0;
	padding: 0 0 2em;
}
#sidebar2 p {
	margin: 0;
	padding: 2px;
}
#sidebar2_top, #sidebar2_bottom img {
	display: none;
}
/* トップページ、詳細ページ（ここまで） */

/* パンくずナビここから */
.pankuzu {
	clear: both;
	font-size: 90%;
	padding: 0.4em 0;
	margin: 0 0 6px;
	text-align: left;
	background: none;
}

/* パンくずナビここまで */

/* 印刷用アイコン */
#content_header {
	margin: 8px 0;
}
#print_mode_link {
  background: rgba(0, 0, 0, 0) url("/img/layout/print_icon.png") no-repeat scroll left center;
  height: 1em;
  margin: 0;
  padding: 0 0 0 22px;
  text-align: right;
  width: 12em;
}
#main #main_a #lifestage {
	margin: 0;
	padding: 0;
	text-align: center;
}
#main #main_a #lifestage h2 {
	text-align: left;
}
#main #main_a #lifestage ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#main #main_a #lifestage ul li {
	display: inline-block;
	width: 120px;
	height: 90px;
	background: url(/img/lifestage/lifestage_bg.png) repeat-x left top #ffffff;
	border: 1px solid #cccccc;
	border-left: none;
}
#main #main_a #lifestage ul li:first-child {
	border-left: 1px solid #cccccc;
}
#main #main_a #lifestage ul li:hover {
	background-position: left bottom;
}


/* 国見町 kunimi */
#subBnr, 
#parentHorizontalTab {
  margin-top: 12px !important;
}
#subBnr .external_link_text, 
.wmplayer_download .external_link_text, 
.pdf_download .external_link_text {
  display: none;
}
#google_translate_element {
  display: inline-block;
  float: right;
  margin-left: 5px;
}
#head_a0top h1 {
  background-color: transparent;
  border: medium none;
  padding: 0;
}
div.clearFloat {
	clear: both;
	height: 0;
	line-height: 0px;
}
#kunimiH {
  margin: 0 auto;
  overflow: hidden;
  max-width: 1200px;
}
#topPage #kunimiH {
  background-color: #ffffff;
  overflow: hidden;
}

#head_a0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 80px;
	margin-bottom: 0;
	width: 365px;
}
#colwrap1 {
  float: right;
  margin-left: 0;
  margin-top: 0;
  /*width: 635px;*/
}

#head_a1 {
  display: inline;
  float: right;
  height: 40px;
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
  padding-top: 7px;
}
#head_a1 .btnT {
  float: right;
}
#head_a2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 40px;
	margin-bottom: 0;
	width: 635px;
}


#head_a0top {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 80px;
	margin-bottom: 0;
	width: 534px;
}
#colwrap1top {
  float: right;
  margin-left: 0;
  margin-top: 0;
  /*width: 415px;*/
}
#head_a1top {
  display: inline;
  float: left;
  height: 34px;
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
  padding-top: 4px;
  /*width: 415px;*/
}
#head_a2top {
  display: inline;
  float: left;
  height: 46px;
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
  width: 415px;
}
#head_a1top .btnT, 
#head_a2top .btnT {
  float: right;
}

#pankuzu_wrap {
  clear: both;

  margin-bottom: 0.5rem;
}


.btnT > ul {
  margin: 0;
  padding: 0;
}
.btnT li {
  float: left;
  list-style: outside none none;
}
#gsT {
  margin-top: 2px;
}
.mr10px {
  margin-right: 10px;
}

#gNavi {
  clear: both;
  margin-bottom: 10px;
  padding-top: 4px;
}

#footerLogo {
  float: left;
}
#footerAdd {
  float: left;
  font-size: 90%;
  margin-left: 1rem;
}
.btnF {
  clear: both;
  overflow: hidden;
}
.btnF li {
  border-right: 1px solid #e8e7ee;
  font-size: 90%;
  padding: 0 0.5rem;
}

/* トップページここから */
.topicArea {
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 1rem;
  overflow: hidden;
  padding-bottom: 1rem;
}
.topicImg {
  float: left;
  margin-right: 1rem;
}
.topicDn {
  float: inherit;
}

#topBox {
  /*background-color: #ffc4c9;*/
  margin-bottom: 2rem;
  /*padding: 1rem 0;*/
}
#kinkyuInfo {
  background-color: #fef7f9;
  /*padding: 10px;*/
}

#slideTopWaku {
  margin-bottom: 12px;
}

#slideTopWaku .lSSlideOuter li {
  list-style: outside none none;
}
#slideTopWaku .lSAction > a {
  height: 46px;
  margin-top: -36px;
  top: 50%;
  width: 46px;
}
#slideTopWaku .lSAction > .lSPrev {
  background-position: 0 0;
  left: 0;
}
#slideTopWaku .lSAction > .lSNext {
  background-position: -46px 0;
  right: 0;
}

/*スライド再生停止ボタン*/
#topbox01 {
  padding-right: 0;
}
#slidetopBtn {
  margin-left: 4px;
  margin-top: -46px;
  position: absolute;
}
#slidetopBtn .btn {
  background-color: #000000;
  height: 32px;
  margin: 0;
  min-width: 32px;
  padding: 0;
}


#gNavigation > ul {
  margin: 0;
  padding: 0;
}
#gNavigation li {
  float: left;
  list-style: outside none none;
  margin: 0 0.2% 0.2% 0;
  width: 49.8%;
}
#gNavigation li:nth-child(2n) {
  margin-right: 0;
}


#topBnrWaku {
  /*background-color: #0d3843;*/
  margin-bottom: 1rem;
  padding: 15px 0 0;
}
#topBnr {
  margin: 0 auto;
  position: relative;
  max-width: 1200px;
}
#topBnr .lSSlideOuter li {
  list-style: outside none none;
}
#topBnr .lSAction > a {
  background-image: url("/img/controls2.png");
  height: 46px;
  margin-top: -48px;
  top: 50%;
  width: 46px;
}
#topBnr .lSAction > .lSPrev {
  background-position: 0 0;
  left: -44px;
}
#topBnr .lSAction > .lSNext {
  background-position: -46px 0;
  right: -44px;
}

#lsKoukokuWaku .lSSlideOuter .lSPager.lSpg > li a, 
#topBnr .lSSlideOuter .lSPager.lSpg > li a {
  background-color: #0d3843;
}
#lsKoukokuWaku .lSSlideOuter .lSPager.lSpg > li:hover a, 
#lsKoukokuWaku .lSSlideOuter .lSPager.lSpg > li.active a, 
#topBnr .lSSlideOuter .lSPager.lSpg > li:hover a, 
#topBnr .lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: #ffffff;
}
#lsKoukokuWaku .lSSlideOuter .lSPager.lSpg > li a, 
#topBnr .lSSlideOuter .lSPager.lSpg > li a {
  border: 3px solid #0d3843;
}

#lsKoukokuWaku {
  margin: 0 auto;
  position: relative;
  max-width: 1200px;
}
#lsKoukokuWaku .lSSlideOuter li {
  list-style: outside none none;
}
#lsKoukokuWaku .lSAction > a {
  height: 46px;
  margin-top: -31px;
  top: 50%;
  width: 46px;
}
#lsKoukokuWaku .lSAction > .lSPrev {
  background-image: url("/img/controls2.png");
  background-position: 0 0;
  left: -44px;
  opacity: 1;
}
#lsKoukokuWaku .lSAction > .lSNext {
  background-image: url("/img/controls2.png");
  background-position: -46px 0;
  opacity: 1;
  right: -44px;
}

/* 広告バナー募集中 */
#KoukokuBnr250 {
	margin-bottom: 25px;
	overflow: hidden;
}
#KoukokuBnr250 ul, #KoukokuBnr ul {
	padding: 0;
	clear: both;
}
#KoukokuBnr250 ul li span.external_link_text,
#KoukokuBnr ul li span.external_link_text {
    display: none;
}

#KoukokuBnr250 ul li {
	list-style: none;
	float: left;
	margin-right: 2%;
	max-width: 15%;
	margin-bottom: 2%;
}
#KoukokuBnr ul li:nth-child(6n){
    margin-right: 0;
}

#KoukokuBnr ul li {
	list-style: none;
	float: left;
	margin-right: 2%;
	max-width: 18.4%;
	margin-bottom: 2%;
}
#KoukokuBnr ul li:nth-child(5n){
    margin-right: 0;
}
@media only screen and (max-width: 800px) {
    #KoukokuBnr ul li {
        margin-right: 2%;
        max-width: 23.5%;
        margin-bottom: 2%;
    }    
    #KoukokuBnr ul li:nth-child(4n) {
        margin-right: 0;
    }
    
    #KoukokuBnr250 ul li {
        margin-right: 2%;
        max-width: 18.4%;
        margin-bottom: 2%;
    }    
    #KoukokuBnr250 ul li:nth-child(5n) {
        margin-right: 0;
    }
}
@media only screen and (max-width: 420px) {
    #KoukokuBnr250 ul li,
    #KoukokuBnr ul li {
        margin-right: 2%;
        max-width: 49%;
        margin-bottom: 2%;
    }
    
    #KoukokuBnr250 ul li:nth-child(2n),
    #KoukokuBnr ul li:nth-child(2n) {
        margin-right: 0;
    }
}
/* 広告バナー募集中 ここまで */


#lifeEvent {
  margin: 2rem 0;
  overflow: hidden;
}

#lifeEvent > h2,
#koukokuTit > h2 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  margin: 0;
  padding: 0;
  text-align: center;
}
#lifeEvent > ul {
  border-bottom: 3px solid #e8e7ee;
  margin: 0;
  overflow: hidden;
  padding: 0;
}
#lifeEvent li {
  border: 1px solid #e8e7ee;
  float: left;
  list-style: outside none none;
  width: 12.5%;
}
#lifeEvent li:last-child {
  border-right: 1px solid #e8e7ee;
}

#KoukokuBnr {
	overflow: hidden;
	padding: 2% 0.5% 0;
	background-color: #f0f0f0;
	margin: 0;
}

#search2btn {
  padding-top: 8px;
}
#search2btn > ul {
  margin: 0;
  overflow: hidden;
  padding: 0;
}
#search2btn li {
  float: left;
  list-style: outside none none;
  text-align: center;
  width: 50%;
}

.h2plain {
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
  margin: 0;
  padding: 0;
}

.h2plain.emrT {
  display: table-cell;
  vertical-align: top;
  width: 130px;
}
.list_ccc.emrWaku {
  display: table-cell;
}
.list_ccc.emrWaku > ul {
  margin: 0;
}
.list_ccc.emrWaku .no_data {
  margin: 0;
  padding: 7px 7px 0;
}
.emrIchiran {
  margin-bottom: 9px;
}
.emrIchiran a {
  display: unset;
}

#subBnr > ul {
  margin: 0;
  overflow: hidden;
  padding: 0;
}

#subBnr li {
  float: left;
  list-style: outside none none;
  margin: 0 1% 2%;
  text-align: center;
  width: 48%;
}

.pagetop {
  bottom: 10px;
  position: fixed;
  right: 10px;
  z-index: 99999;
}
#to_page_top > a {
  background: rgba(0, 0, 0, 0) url("/img/layout/to_page_top.png") no-repeat scroll 0 0;
  display: block;
  height: 48px;
  text-indent: -9999px;
  width: 48px;
}

html body#soshikiIndex div#container div.row div.col.md-4 {
  margin-bottom: 2rem;
}

.col {
  overflow-wrap: break-word;
}

/*section_footer*/
#section_footer {
  border: 1px solid #001f3f;
  clear: both;
  font-size: 100%;
  margin: 14px 0 20px;
}
#section_footer_name, #section_footer_info {
  padding: 0 15px 8px;
}
#section_footer_title h2 {
  background-color: #001f3f;
  border-left: medium none;
  color: #ffffff;
  font-size: 100%;
}
#section_footer_info .list_email {
  margin-bottom: 0;
}

/*新着情報*/
.list_type_a_list.cf {

  margin-bottom: 1rem;
}
.list_type_a_list .no_data {
  margin: 0;
  padding: 1rem;
}
.kakukaRwaku .no_data {
  margin: 0;
  padding: 0 0.5rem 0.5rem;
}
.sidebar_title > h2 {
  background-color: #2A7293;
  border-left: medium none;
  color: #ffffff;
  font-size: 100%;
  font-weight: bold;
}
.list_type_a_title > h2 {
  background-color: #be4052;
  border-left: medium none;
  color: #ffffff;
  
  font-weight: bold;
}
.link_box span.link_ichiran {
  background: rgba(0, 0, 0, 0) url("/img/layout/arrow2.png") no-repeat scroll left center;
  padding-left: 13px;
}
.link_box span.link_rss {
  background: rgba(0, 0, 0, 0) url("/img/layout/icon_rss.png") no-repeat scroll left center;
  min-height: 32px;
  padding-left: 32px;
}
.link_box span {
  display: inline-block;
  line-height: 32px;
  margin: 0 8px;
  text-align: left;
}

/* 年月日付リストここから */
.list_ccc {
	clear:both;
	margin:0px;
	padding:0px;
}
.list_ccc ul {
  list-style-position: outside;
  overflow: hidden;
  padding: 0 !important;
  text-align: left;
  width: 100%;
}
.list_ccc li {
  border-bottom: 1px solid #dddddd;
  clear: both;
  line-height: 1.3;
  list-style-position: outside;
  list-style-type: none;
  margin: 0.6rem 0 0.66rem !important;
  overflow: hidden;
  padding: 0 0 0.5rem;
}

#kinkyuInfo .list_ccc li {
  background: rgba(0, 0, 0, 0) url("/img/layout/arrow.png") no-repeat scroll 1px 4px;
  padding-left: 0.9rem;
}

.list_ccc .span_a {
  background: rgba(0, 0, 0, 0) url("/img/layout/arrow.png") no-repeat scroll 1px 4px;
  display: block;
  float: left;
  font-size: 90%;
  margin-left: 7px;
  padding: 0 0 0 12px;
  width: 10em;
}
.list_ccc .span_b {
  display: block;
  padding-left: 10em;
  padding-right: 1em;
  width: 100%;
}

body#siteList2 div#container div.row div.col.md-9 div#main_body div div.list_c div.list_ccc ul li {
	background: rgba(0, 0, 0, 0) url("/img/layout/arrow.png") no-repeat scroll 1px 4px;
	padding-left: 12px;
}

/* 各課の右側 */
.kakukaRwaku {
  border: 1px solid #2A7293;
}

#soshikiIndex .list_email {
  font-size: 90%;
  margin: 0 0 1rem 9px;
}
.kakukaRwaku .list_email {
  font-size: 90%;
  margin: 0 0 1rem 12px;
}
.list_email {
  background: rgba(0, 0, 0, 0) url("/img/layout/icon_mail.png") no-repeat scroll 0 6px;
  padding-left: 20px;
}

.list_address {
  font-size: 90%;
  margin-bottom: 0.5rem;
  padding: 0 10px;
}
.list_tel ul {
  margin: 0 10px 0.5rem;
  padding: 0;
}
.list_tel li {
  border-bottom: 1px solid #dddddd;
  font-size: 90%;
  line-height: 1.3;
  list-style-type: none;
  margin: 0 0 0.5rem;
  padding: 0 0 0.5rem;
}
.box_g {
  margin: 0;
  padding: 0 10px;
}
.box_g > p {
  font-size: 90%;
  line-height: 1.3;
  margin-bottom: 0.5rem;
}

.menu_list_c {
  margin: 0 10px 12px;
  padding: 0;
}
.menu_list_c h3 {
  font-size: 100%;
  font-weight: bold;
  padding: 0.3rem;
}

.menu_list_c ul {
  margin: 5px 0 0;
  padding: 0;
  text-align: left;
}
.menu_list_c li {
  background: rgba(0, 0, 0, 0) url("/img/layout/arrow.png") no-repeat scroll 2px 12px;
  border-bottom: 1px dotted #174e4a;
  font-size: 95%;
  line-height: 1.4;
  list-style: outside none none;
  margin: 0;
  padding: 0.4em 0 0.3rem 13px;
}

/*サブサイトのメイン画像*/
#mainimg {
	margin: 0 0 20px 0;
}
#mainimg_a {
  background-color: #ffffff;
  border: 1px solid #cccccc;
}
#mainimg_img {
  background-position: right top;
  background-repeat: no-repeat;
  height: 170px;
}
/*左メニューを強制的に変更*/
#sidebar1 {
	background: #FFFFFF !important;
	border: 0 !important;
}
.sidebar1_b {
  background-color: #e4f3e5;
  font-weight: bold;
  margin: 0;
  padding: 0.5rem;
  width: auto;
}
.sidebar1_b a:link {
	text-decoration: underline !important;
	color: #000000 !important;
}
.sidebar1_b a:hover {
	text-decoration: none !important;
	color: #000000 !important;
}
/* サブサイト用左メニュー */
.sidebar_border {
  border: 1px solid #9dd5a0;
  margin: 0 0 10px;
}
.menu_list_cb {
	margin: 0;

}
.menu_list_cb ul {
	margin: 5px 0 0 22px;
	padding: 1px;
	text-align: left;
}
.menu_list_cb li {
  list-style: outside url("/img/layout/arrow.png") none;
  margin: 0.4em 0;
}
.menu_list_cb p {
	display: block;
	background-image: url(/img/icon_migi2.gif);
	background-repeat: no-repeat;
	background-position: 8px 40%;
}
.menu_list_cb p a {
	margin-left: 20px;
}
#sidebar1 hr {
	border: 1px dashed #BEBEB0;
	padding: 4px 10px 4px 4px;
}

.free_box2 {
  border: 1px solid #765979;
  margin-bottom: 10px;
  padding: 0 10px;
}
.free_box2 > h2 {
  background-color: #765979;
  border: medium none;
  margin: 0 -10px 10px;
}
.free_box2 > p {
  margin: 0 0 12px;
}
.free_box2 .external_link_text {
  display: none;
}

/* サブサイト用各部品 */
#site_name {
  font-family: "ヒラギノ角ゴ Pro W6",Hiragino Kaku Gothic Pro,sans-serif;
  font-size: 240%;
  font-weight: bold;
  margin: 0;
  padding: 20px 0 0 10px;
  width: 100%;
}
#site_name a {
	color: #000000;
	text-decoration: none;
}
#site_name h1 {
	font-size: 100%;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
.site_free {
	clear: both;
	width: 100%;
	margin: 0;
}


/* kanren */
.text_d2 {
  clear: both;
  margin-bottom: 2rem;
  padding: 0;
  text-align: left;
  text-indent: 1em;
}
.text_d {
  background-image: url("/img/layout/arrow2.png");
  background-position: 0 40%;
  background-repeat: no-repeat;
  padding-left: 12px;
  padding-right: 8px;
}
.link_box {
  padding: 0 5px 10px;
  text-align: right;
}
.external_link_text {
  font-size: 85%;
}

.naver-container > ul {
  margin: 0;
  overflow: hidden;
  padding: 0;
}
.naver-container li {
  float: left;
  list-style: outside none none;
  width: 16.65%;
}

.topicName > a {
  border-bottom: 1px solid #808080;
  display: block;
  font-size: 110%;
  font-weight: bold;
  margin-bottom: 12px;
  overflow: hidden;
  padding: 0.3rem 0.5rem;
}

.sectionMei {
  background-color: #dce4e2;
  border-bottom: 1px solid #bbc2c0;
  font-weight: bold;
  margin: 10px 0 5px;
  padding: 0.3rem 0 0.3rem 0.3rem;
}
.sectionTel {
  margin-bottom: 1rem;
  overflow-wrap: break-word;
  padding-left: 0.5rem;
}

#questDetail form h2 {
  margin-top: 1rem;
}
#questDetail form input {
  margin-bottom: 1rem;
}

/* 結婚支援 */
#konkatsuHead {
  background: rgba(0, 0, 0, 0) url("/img/layout/bg_konkatsu2.gif") repeat scroll 0 0;
  overflow: hidden;
}
#konkatsuHead #header {
  margin: 0 auto;
  max-width: 980px;
}

body#detailKonkatsu, 
body#list1Konkatsu, 
body#list2Konkatsu, 
body#siteKonkatsu {
  background: rgba(0, 0, 0, 0) url("/img/layout/bg_konkatsu.gif") repeat scroll 0 0;
}
.w980 {
  max-width: 980px !important;
}
#siteKonkatsu h1 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  margin: 0;
  padding: 0;
}
.styleH2none {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  margin: 0;
  padding: 8px 0 0 8px;
}
#siteKonkatsu .naver-container li {
  border-right: 1px solid #ffffff;
}
#siteKonkatsu .naver-container li:last-child {
  border: medium none;
}
#detailKonkatsu #footer p, 
#list1Konkatsu #footer p, 
#siteKonkatsu #footer p {
  margin-bottom: 1rem;
}
#detailKonkatsu #copyright, 
#list1Konkatsu #copyright, 
#siteKonkatsu #copyright {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#konkatsuNews {
  background-color: #ffffff;
/* box-shadow */
box-shadow:0px 2px 3px 1px #dddddd;
-moz-box-shadow:0px 2px 3px 1px #dddddd;
-webkit-box-shadow:0px 2px 3px 1px #dddddd;

/* border-radius */
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}
#konkatsuNews .list_ccc .span_a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 0;
  width: 9em;
}
#konkatsuNews .list_ccc .span_b {
  padding-left: 9em;
  padding-right: 0;
}
#siteKonkatsu .naver {
  margin: 0 0 6px !important;
}
#siteKonkatsu .naver-handle {
  background: rgba(0, 0, 0, 0) url("/img/layout/menu-icon3.png") repeat scroll 0 0 !important;
  border: 1px solid #e9566a !important;
  height: 52px !important;
  margin: -52px 0 0 !important;
  width: 43px !important;
}
#siteKonkatsu .naver-handle::after {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

#detailKonkatsu .sidebar_border, 
#list1Konkatsu .sidebar_border {
  border: medium none;
}
#detailKonkatsu .subsite_menu .sidebar1_b, 
#list1Konkatsu .subsite_menu .sidebar1_b {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-bottom: 1px dotted #808080;
}
#detailKonkatsu .subsite_menu .menu_list_cb ul li, 
#list1Konkatsu .subsite_menu .menu_list_cb ul li {
  list-style: outside url("/img/layout/arrow3.png") none;
}
#detailKonkatsu h1, 
#list1Konkatsu h1 {
  background: #c8265e url("/img/layout/bg_h1_konkatsu.gif") repeat scroll right top;
  border-bottom: medium none;
/* border-radius */
border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
  color: #ffffff;
  line-height: 1.3;
  padding: 0.5rem 0.5rem 0.8rem;
}

#detailKonkatsu .detail_free h2 {
  background-color: #0d7995;
  border-left: 5px solid #4192a7;
}
#detailKonkatsu .detail_free h3 {
  background-color: #f0f9f1;
  border: 4px solid #4192a7;
}
#detailKonkatsu .detail_free h4 {
  border-color: #6a9e1e;
}
#detailKonkatsu #section_footer {
  background-color: #ffffff;
  border: medium none;
}
#detailKonkatsu #section_footer_title h2 {
  background-color: #ffdf7e;
  color: #000000;
  font-weight: bold;
}

#list1Konkatsu a#simple-menu.menu-button {
  background-color: rgba(0, 0, 0, 0);
  padding: 0;
}
#simple-m.menu-button {
  position: fixed;
  right: 10px;
  z-index: 9999;
}

#list1Konkatsu span.span_a.article_date {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 0;
}
#list1Konkatsu #list1body {
  background-color: #ffffff;
  padding: 10px;
}
#list1Konkatsu #list1body .list_ccc > ul {
  margin-bottom: 0;
}
#list1body .no_data {
  font-weight: bold;
  margin: 0;
}
#list1body .list_ccc .span_b {
  font-weight: bold;
}
/* 結婚支援 ここまで */
/* webカメラ ここから */
#webcamera ul, #webcamera li {
	list-style-type: none;
	margin: 0;
}
#webcamera .tab {
	overflow: hidden;
}
#webcamera .tab li {
	background: #C0D4DE;
	float: left;
	border-right: 1px solid #8FAFBF;
}
#webcamera .tab li a {
	color: #000;
	display: block;
	padding: 8px 25px;
}
#webcamera .tab li a:hover {
	background: #E7EFF4;
	text-decoration: none;
}
#webcamera .tab li.select {
	background: #E7EFF4;
}
#webcamera .content {
	background: #E7EFF4;
	padding: 20px;
}
#webcamera span.external_link_text, 
.block-hide {
	display: none;
}
/* webカメラ ここまで */


@media screen and (max-width: 800px) {    
.topicDn {
  float: left;
  margin-top: 10px;
}
#top_search_keyword {
  margin: 5px 10px 0 !important;
}
#search2btn {
  margin: 5px 10px;
  padding: 0;
}
.h2plain.emrT {
  display: unset;
}
.naver-container li {
  width: 50%;
}
.h2plain {
  text-align: center;
}
#gNavi {
  clear: both;
  float: right;
  margin-bottom: 0;
  margin-top: -40px;
}

.tenpu_txt {
  margin-left: 0 !important;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
  margin-bottom: 0.5rem;
}
div#gNavi div.prmenu_container ul.menu-toggle li.menu-toggle a {
  background-color: #0d3843 !important;
}
#print_mode_link {
  display: none;
}
#topBnr {
  margin: 0;
  width: auto;
}
#topBnr .lSAction > .lSPrev {
  left: -8px;
  margin-top: 24px;
}
#topBnr .lSAction > .lSNext {
  margin-top: 24px;
  right: -8px;
}
    
#lsKoukokuWaku {
  margin: 0;
  width: auto;
}
#lsKoukokuWaku .lSAction > .lSPrev {
  left: -8px;
  margin-top: 8px;
}
#lsKoukokuWaku .lSAction > .lSNext {
  right: -8px;
  margin-top: 8px;
}
    
#lifeEvent li {
  width: 25%;
}
    

#container {
  margin: 0 10px;
}
#kunimiH {
  width: auto;
}
.logoh1b,
.onseiYomi,
#head_a2top, 
#head_a2 .btnT {
  display: none;
}
    
.logoh1 {
  background: rgba(0, 0, 0, 0) url("/img/layout/logo_sp.gif") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 64px;
  padding-left: 300px;
  width: 300px;
}
p#logo {
  margin: 0;
}
#head_a0, 
#head_a0top {
  width: auto;
  height: 64px;
}
#head_a1 {
  height: auto;
  width: auto;
}
#head_a1 .btnT {
  float: left;
}
#head_a2 {
  height: auto;
  width: auto;
}
#colwrap1top {
  float: right;
  width: auto;
}
#colwrap1 {
  width: auto;
}
#head_a1top {
  float: right;
  height: auto;
  width: auto;
}
#head_a1top .btnT, #head_a2top .btnT {
  float: left;
}

.btnF li {
  float: left;
}
    
#topbox01, #topbox04 {
  margin-bottom: 9px;
}

#footerAdd {
  margin-left: 0;
  margin-top: 0.5rem;
}

.row {
  margin-left: -10px !important;
  margin-right: -10px !important;
}
.col {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
#questDetail form input, #questDetail form textarea, 
#fm input, 
#fm textarea {
  width: 100%;
}
#cse-search-box > input {
  margin: 0 !important;
  width: auto !important;
}

.list_ccc .span_b {
  float: left;
  padding-left: 1em;
}
/* 結婚支援 ここから */
#sidr.sidr.left .sidebar_border .subsite_menu .sidebar1_b {
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
}
#siteKonkatsu .naver-container li {
  border: 1px solid #ffffff;
}
#siteKonkatsu .naver-container li:last-child {
  border: 1px solid #ffffff;
}
#list1body .list_ccc .span_b {
  padding: 0.5em;
}
/* 結婚支援 ここまで */
    
}

@media screen and (max-width: 767px) {
.detail_map {
position: relative;
padding-bottom: 75%; // これが縦横比
height: 0;
overflow: hidden;
}
.detail_map iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

#gNavigation li {
  width: 33.33%;
  margin: 0;
}
#subBnr {
  margin-top: 1rem;
}
.btnT > ul {
  margin: 0;
}
/*.btnT > ul {
  margin: 0 0 0 -0.5rem;
}*/
#btnT004 {
  clear: both;
}
#btnT003.mr10px {
  margin: 0 !important;
}
#gsT {
  clear: both;
  float: left;
  padding-top: 5px;
  width: 82%;
}
#gsT #cse-search-box {
  margin: 0 0 0 44px !important;
}
#gsT #tmp_query {
  margin-left: -44px !important;
  width: 100% !important;
}
.kaigyou::before {
    content: "\a ";
    white-space: pre;
}

#konkatsuNews .list_ccc .span_b {
  padding: 2px 7px;
}

}

@media screen and (max-width: 400px) {
#top-menu {
  min-width: 300px !important;
}
#top-menu > li {
  width: 50% !important;
}
#lifeEvent li {
  width: 33.33%;
}
#colwrap1top {
  float: none;
  margin: 0 auto;
  min-width: 300px;
}
    .btnT li {
  float: left;
}
#site_name {
  line-height: 1.1;
  padding: 10px;
}
#mainimg_img {
  background-position: left top;
  height: auto;
}

}

/*sidr関連*/
#close-menu-button, 
.menu-button {
    display: none;
}

@media only screen and (max-width:1000px) {

/*sidr関連*/
.sidr {
  background: #fff none repeat scroll 0 0;
  display: block;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  top: 0;
  width: 260px;
  z-index: 99999999;
}
.sidr.right {
  left: auto;
  right: -260px;
}
.sidr.left {
  left: -260px;
  right: auto;
}
#close-menu-button, .menu-button {
  background-color: #ffffff;
  display: block;
  padding: 5px;
}

.fixed{
  position: fixed;
  top: 0px;
  z-index: 9999;
}

#overlay {
    position: absolute;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 999998;
    display: none;
}
.sidr-open #overlay {
    display: block;
}
/*sidr関連ここまで*/

}